{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": 1.0,
      "bonus_rolls": 0.0,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "vb:items/gate_key"
        }
      ]
    }
  ],
  "functions": []
}